/*  -----------------------
COLOR
-----------------------
	LIGHT GREEN: 					5ca102
	MEDIUM GREEN			549400
	DARK GREEN :					4e854a
	GREEN BORDER: 		407000
	DARK GREY							726e6e
	LIGHT GREY							b7b7b7

*/
#content_main, #content_box {
  font-size: 0.9em;
}

#content_top,
#content_main h2,
#content_main h3,
#content_main h4,
#content_main .intro,
#breadcrumb,
#main_sidebar {
  font-family: "Times New Roman",Times,serif
}

body a {
  text-decoration: underline;
}

.header a, .footer a, .pre-content a, .homepage a {
  text-decoration: none;
}

.green,
#content_main a,
#content_main a:hover,
#content_main a:visited,
#content_main h1,
#content_main h2,
#content_main h2 span.small,
#content_main h3,
div#detailspage span.label,
.metadata
	{
color:#549400;
	}


/* -----------------------
SIZE	. LINE SPACE, KERNING
-----------------------*/

#content_main p,
#content_main ul li,
#content_main ol li
	{
	font-size:1.2em;
	line-height:1.4em;
	}

div#directory_landing h2 {
	font-size:2.4em;
	}
#content_main h1
	{
	font-size:2.2em;
	}

.static_page h1
	{
		margin-bottom: 10px;
	}


#content_main h2
	{
	font-size:2em;
	}

#content_main h2 span.small {
	font-size: 90%;
	font-weight: normal;
}

#main_sidebar ul.submenu.level1 li,
#content_main h3
	{
		font-size:1.8em;
		}
#main_sidebar ul.submenu.level2 li,
#content_main h4
	{
		font-size:1.6em;
		}

#main_sidebar ul.submenu.level2 li.indent {
    padding-left: 35px;
}
#main_sidebar ul.submenu.level2 li a.indent {
   /* padding-left: 35px;*/
}

/*#main_sidebar ul.submenu.level2 li{margin-left:15px;}*/

blockquote,
#main_sidebar ul.submenu.level3 li,
#content_main h5
	{
		font-size:1.4em;
		}
#content_main h2
	{
		font-size:1.4em;
                color:#292929;
                font-family: "Verdana",Arial,sans-serif;
		}
#content_main h6
	{
		font-size:1.2em;
		}

#content_main .metadata {
	font-size:0.8em;
	}




















